<?xml version="1.0" encoding="utf-8"?>
<odoo>
<data>	

	<record id="sh_import_product_var_wizard" model="ir.ui.view">
		<field name="name">sh.import.product.var.wizard</field>
		<field name="model">import.product.var.wizard</field>
		<field name="arch" type="xml">
			<form string="Import Product Variants">
				<group>				
					<field name="import_type" widget="radio"/>								
					<field name="file"/>					
				</group>				
			<footer>
				<button name="import_product_var_apply" string="Apply" type="object" class="btn-primary" />
				<button string="Cancel" class="btn-default" special="cancel" />
				
				<div style="float:right;">
					<strong>Download Sample:</strong>
					<a href = "/sh_import_product_var/static/download/import_product_var_adv_csv.csv" class="btn-primary" style="margin: 0 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;padding: 8px 10px;color: #FFFFFF;"><i class="fa fa-download"/> CSV file </a>
					<a href = "/sh_import_product_var/static/download/import_product_var_adv_excel.xls" class="btn-primary" style="font-size: 12px;line-height: 1.5;border-radius: 3px;padding: 8px 10px;color: #FFFFFF;"><i class="fa fa-download"/> Excel file </a>
				</div>					
				
			</footer>
							
			</form>
		</field>
	</record>
	

  <record id="sh_import_product_var_action" model="ir.actions.act_window">
  	<field name="name">Import Product Variants</field>
  	<field name="res_model">import.product.var.wizard</field>
  	<field name="view_type">form</field>
  	<field name="view_id" ref="sh_import_product_var_wizard"/>
  	<field name="target">new</field>
  </record>
	
</data>	
</odoo>
